/* CSS Document */

@font-face {
    font-family: 'MyriadProBlackSemiExtended';
    src: url('myriadpro-blacksemiext-webfont.eot');
    src: url('myriadpro-blacksemiext-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-blacksemiext-webfont.woff') format('woff'),
         url('myriadpro-blacksemiext-webfont.ttf') format('truetype'),
         url('myriadpro-blacksemiext-webfont.svg#MyriadProBlackSemiExtended') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProLightSemiCondensed';
    src: url('myriadpro-lightsemicn-webfont.eot');
    src: url('myriadpro-lightsemicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-lightsemicn-webfont.woff') format('woff'),
         url('myriadpro-lightsemicn-webfont.ttf') format('truetype'),
         url('myriadpro-lightsemicn-webfont.svg#MyriadProLightSemiCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProLightSemiExtended';
    src: url('myriadpro-lightsemiext-webfont.eot');
    src: url('myriadpro-lightsemiext-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-lightsemiext-webfont.woff') format('woff'),
         url('myriadpro-lightsemiext-webfont.ttf') format('truetype'),
         url('myriadpro-lightsemiext-webfont.svg#MyriadProLightSemiExtended') format('svg');
    font-weight: normal;
    font-style: normal;

}


.BlackSemiExtended {font-family: MyriadProBlackSemiExtended, Arial;}
.LightSemiCondensed{font-family: MyriadProLightSemiCondensed, Arial;}
.LightSemiExtended{font-family: MyriadProLightSemiExtended, Arial;}

.clsSidebar .widget-title { font-family: MyriadProLightSemiExtended, Arial; }

















